DLA-756-1

NameDLA-756-1
Descriptionimagemagick - security update
SourceDebian LTS
ReferencesCVE-2016-10059, CVE-2016-10060, CVE-2016-10061, CVE-2016-10063, CVE-2016-10064, CVE-2016-10065, CVE-2016-10066, CVE-2016-10067, CVE-2016-10068, CVE-2016-10069, CVE-2016-10070, CVE-2016-10071, CVE-2016-7799, CVE-2016-8677, CVE-2016-8707, CVE-2016-8862, CVE-2016-8866, CVE-2016-9556, CVE-2016-9559

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
imagemagick (PTS)wheezy8:6.7.7.10-5+deb7u4vulnerable
wheezy (security)8:6.7.7.10-5+deb7u21fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
imagemagicksourcewheezy8:6.7.7.10-5+deb7u10

Search for package or bug name: Reporting problems